@charset "utf-8";

.panelHeaderLeft {
  background-image: url(../../images/daform/panel_header_left.gif);
  background-repeat: no-repeat;
  height: 23px;
  width: 6px;
  padding-left: 0px;
  padding-right: 0px;
  border: none;
}

.panelHeaderCenter {
  background-image: url(../../images/daform/panel_header_center.gif);
  background-repeat: repeat-x;
  height: 23px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #15428B;
  padding-left: 0px;
  padding-right: 0px;
  border: none;
}

.horSeparator {
  padding-left: 0px;
  padding-right: 0px;
  border: none;
  border-bottom: 1px dashed #999999;
}

.panelHeaderRight {
  background-image: url(../../images/daform/panel_header_right.gif);
  background-repeat: no-repeat;
  height: 23px;
  width: 6px;
  padding-left: 0px;
  padding-right: 0px;
  border: none;
}

.panelFooterLeft {
  background-image: url(../../images/daform/panel_footer_left.gif);
  background-repeat: no-repeat;
  height: 15px;
  width: 4px;
  line-height: 10px;
  font-size: 10px;
  padding-left: 0px;
  padding-right: 0px;
  border: none;
}

.panelFooterCenter {
  background-image: url(../../images/daform/panel_footer_center.gif);
  background-repeat: repeat-x;
  height: 15px;
  line-height: 10px;
  font-size: 10px;
  padding-left: 0px;
  padding-right: 0px;
  border: none;
}

.panelFooterRight {
  background-image: url(../../images/daform/panel_footer_right.gif);
  background-repeat: no-repeat;
  height: 15px;
  width: 4px;
  line-height: 10px;
  font-size: 10px;
  padding-left: 0px;
  padding-right: 0px;
  border: none;
}

.panelMiddleOut {
  border: none;
  padding: 0px;
  border-right-width: 1px;
  border-left-width: 1px;
  border-right-style: solid;
  border-left-style: solid;
  border-right-color: #99BBE8;
  border-left-color: #99BBE8;
  padding-left: 1px;
  padding-right: 1px;
}

.panelMiddle {
  border: none;
  border-right-width: 1px;
  border-left-width: 1px;
  border-right-style: solid;
  border-left-style: solid;
  border-right-color: #FFFFFF;
  border-left-color: #FFFFFF;
  background: #DFE8F6;
  padding: 10px;
  padding-right: 20px;
}

.subPanel {
  border: solid 1px #999999;
  margin-top: 5px;
  margin-bottom: 5px;
  padding: 5px;
}

.subPanelError {
  border: solid 2px #FF0000;
  margin-top: 5px;
  margin-bottom: 5px;
  padding: 5px;
}

.title {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  padding-left: 0px;
  padding-right: 0px;
  border: none;
}

.formTitle {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  padding-left: 0px;
  padding-right: 0px;
  border: none;
  color: #000000;
}

.panelText {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #000000;
}

.field {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #333333;
  border: 1px solid #5C81C2;
  padding: 0px;
}

.field1 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #333333;
  border: 1px solid #5C81C2;
  padding: 0px;
}

.label {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  padding-left: 0px;
  padding-right: 0px;
  border: none;
}

.button {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  text-align: center;
  font-weight: normal;
  cursor: pointer;
  background: none;
  border: none;


  overflow: hidden;
  height: 21px;
}

.buttonLeft {
  background-image: url(../../images/daform/button_left.gif);
  background-repeat: no-repeat;
  height: 21px;
  width: 3px;
  line-height: 10px;
  font-size: 10px;
  padding-left: 0px;
  padding-right: 0px;
  border: none;
}

.buttonRight {
  background-image: url(../../images/daform/button_right.gif);
  background-repeat: no-repeat;
  height: 21px;
  width: 3px;
  line-height: 10px;
  font-size: 10px;
  padding-left: 0px;
  padding-right: 0px;
  border: none;
}

.buttonCenter {
  background-image: url(../../images/daform/button_center.gif);
  background-repeat: repeat-x;
  height: 21px;
  vertical-align: middle;
  padding-left: 0px;
  padding-right: 0px;
  border: none;
}

.buttonLeftOver {
  background-image: url(../../images/daform/button_left_over.gif);
  background-repeat: no-repeat;
  height: 21px;
  width: 3px;
  line-height: 10px;
  font-size: 10px;
  padding-left: 0px;
  padding-right: 0px;
  border: none;
}

.buttonRightOver {
  background-image: url(../../images/daform/button_right_over.gif);
  background-repeat: no-repeat;
  height: 21px;
  width: 3px;
  line-height: 10px;
  font-size: 10px;
  padding-left: 0px;
  padding-right: 0px;
  border: none;
}

.buttonCenterOver {
  background-image: url(../../images/daform/button_center_over.gif);
  background-repeat: repeat-x;
  height: 21px;
  vertical-align: middle;
  padding-left: 0px;
  padding-right: 0px;
  border: none;
}

.buttonLeftDown {
  background-image: url(../../images/daform/button_left_down.gif);
  background-repeat: no-repeat;
  height: 21px;
  width: 3px;
  line-height: 10px;
  font-size: 10px;
  padding-left: 0px;
  padding-right: 0px;
  border: none;
}

.buttonRightDown {
  background-image: url(../../images/daform/button_right_down.gif);
  background-repeat: no-repeat;
  height: 21px;
  width: 3px;
  line-height: 10px;
  font-size: 10px;
  padding-left: 0px;
  padding-right: 0px;
  border: none;
}

.buttonCenterDown {
  background-image: url(../../images/daform/button_center_down.gif);
  background-repeat: repeat-x;
  height: 21px;
  vertical-align: middle;
  padding-left: 0px;
  padding-right: 0px;
  border: none;
}

.errorMessage {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #FF0000;
  padding-top: 10px;
  padding-left: 10px;
}

.errorDiv {
  padding: 2px;
  display: block;
}

.messSmall {
  font-size: 11px;
  padding-left: 0px;
  padding-right: 0px;
  border: none;
}

.tdErrorOff {
  border: none;
  padding-left: 0px;
  padding-right: 0px;
}

.tdErrorOn {
  border: solid 2px #FF0000;
}

.table {
  margin: 0px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #000000;
}

.tr {
  height: 10px;
}

.td {
  padding-left: 0px;
  padding-right: 0px;
  border: none;
}

.form {
  margin: 0px;
  padding: 0px;
  border: none; 

}

.input {
  padding: 0px;
  border: none;

}
